al_color_cmyk_to_rgb(3)

NAME

al_color_cmyk_to_rgb - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_cmyk_to_rgb(float cyan, float magenta, float yellow,
        float key, float *red, float *green, float *blue)

DESCRIPTION

Convert CMYK values to RGB values.

SEE ALSO

al_color_cmyk(3), al_color_rgb_to_cmyk(3)